.fugu-iconbox-wrap4 {  text-align: left;}
.site-menu-main .sub-menu {
  min-width: 250px; }

.nav-item-has-children a {text-transform: none}

.fugu--feature-data span {  line-height: normal;}

.fugu-contact-info ul li a .fugu-contact-info-icon {
    background-color: #ff6b55;
}


.fugu-contact-wrap {
    box-shadow: none;
}


/*ADM*/

.boxinfosetmain {
    margin-top: 95px;
}













